﻿.megaMenu { border-left:2px solid #e6e9eb; border-bottom:2px solid #e6e9eb; border-right:2px solid #e6e9eb; }
.megaMenu .inner { background:none; border:none; padding:5px 2px 5px 5px; }
.megaMenu .global-bl, .megaMenu .global-bc, .megaMenu .global-br { display:none; }
#super { width:950px; background:#fff; }
/*Unit Holdings page fixes*/
.tableFooter {margin-top:-4px;}
/*#ownerDetails {margin-left:250px;}*/
#centringWrapper form{height:0px;margin:0px;}

#contentWrapper #leftNavList li a { height:30px; }
#contentWrapper #leftNav ul.lv2 a { height:25px; }
#contentWrapper #leftNav ul.lv3 a { height:25px; }
